@import url('https://fonts.googleapis.com/css2?family=Merriweather&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.container{
    padding: 0 5%;
    font-family: 'Merriweather', serif;
}

.topsection{
    margin-top: 40px;
    width: 100%;
    padding: 30px 40px;
    padding-top: 0;
    border: 2px solid rgb(0, 0, 0 , 0.4);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.topsection .card-top{
    background-color: white;
    display: inline-block;
    transform: translateY(-20px);
    padding: 0 20px;
    font-size: 2rem;
}

.topsection .card-body{
    line-height: 1.7;
    color: rgb(11, 17, 11);
}

.topsection .card-body a{
    text-decoration: none;
    color: blue;
}
.topsection .card-body b{
    color: black;
}

.teamsection{
    margin: 40px 0;
    width: 100%;
    padding: 30px;
    padding-top: 0;
    border: 2px solid rgb(0, 0, 0 , 0.4);
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.teamsection .ourteam{
    background-color: white;
    display: inline-block;
    transform: translateY(-20px);
    padding: 0 20px;
}

.teamsection .teammember{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.teamsection .teammember .card{
    width: 17rem;
    border: 2px solid rgb(231, 145, 145);
    margin: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 4px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
}

.teamsection .teammember .card .card-image{
    width: 63px;
    height: 63px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 3px solid rgb(0, 0, 0 , 0.4);
    transform: translateY(-35px);
    background-color: white;
}
.teamsection .teammember .card .card-image img{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    object-fit: cover;
}

.teamsection .teammember .card .card-body{
    transform: translateY(-30px);
    padding: 0 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.teamsection .teammember .card .card-body .card-person .card-name{
    text-align: center;
    font-weight: bold;
    font-size: 19px;
}

.teamsection .teammember .card .card-body .card-person .card-position{
    text-align: center;
    margin-top: 2px;
}
.teamsection .teammember .card .card-body .card-person .card-details{
    line-height: 1.5;
    margin-top: 10px;
    color: rgb(11, 17, 11);
}

.teamsection .teammember .card .card-body .card-social{
    transform: translateY(10px);
    margin-top: 10px;
    text-align: center;
}

.teamsection .teammember .card .card-body .card-social a{
    margin-right: 7px;
    text-decoration: none;
    opacity: .8;
}
.teamsection .teammember .card .card-body .card-social a:hover{
    opacity: 1;
}
.teamsection .teammember .card .card-body .card-social a svg{
    width: 30px;
    height: 30px;
}

@media all and (max-width: 550px) {

    .teamsection{
        padding:0;
    }

}